LOOK(1)

NAME
look - find words in the system dictionary or lines in a sorted list

SYNOPSIS
look [ -df ] [ -tc ]" string [ filename ]

DESCRIPTION
look consults a sorted filename and prints all lines that begin with string.

If no filename is specified, look uses /usr/dict/words with collating sequence -df.

OPTIONS

-d  Dictionary order. Only letters, digits, TAB and SPACE characters are used in comparisons.

-f  Fold case. Upper case letters aren't distinguished from lower case in comparisons.

-tc Set termination character. All characters to the right of c in string are ignored.

FILES
/usr/dict/words

SEE ALSO
grep(1V), sort(1V)